// priority: 0

ServerEvents.recipes(event => {

    const disabledChargers = [
        'chargers:charger_t4',
        'chargers:charger_t3',
        'chargers:charger_t2',
        'chargers:charger_t1'
    ]

    disabledChargers.forEach(charger => {
        event.remove({ output: charger })
    })

    event.replaceInput({ id: 'chargers:wireless_charger' }, 'minecraft:iron_ingot', 'refinedstorage:quartz_enriched_iron')
    event.replaceInput({ id: 'chargers:wireless_charger' }, 'minecraft:redstone_block', 'thermal:machine_frame')
});